//
//  KeyView.swift
//  GenjiAPITest
//
//

import SwiftUI

struct KeyView: View {
    @Binding var currentDngNr: Int16
    
    var body: some View {
       
        if currentDngNr > 0{
            RSAKeyView(currentDngNr: $currentDngNr)
        }
    }
}

#Preview {
    @Previewable @State var dngNr:Int16 = 0
    KeyView(currentDngNr: $dngNr)
}
